### Method

# Pango FontMetrics get_descent

#### Declaration [src]

    int
    pango_font_metrics_get_descent (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the descent from a font metrics structure.

The descent is the distance from the baseline to the logical bottom of a line of text. (The logical bottom may be above or below the bottom of the actual drawn ink. It is necessary to lay out the text to figure where the ink will be.).

#### Return value

Type: `int`

The descent, in Pango units.